Bug 452000 (CVE-2008-2368) - CVE-2008-2368 Certificate System: plain text passwords stored in debug log
Summary: CVE-2008-2368 Certificate System: plain text passwords stored in debug log
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2008-2368
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 224732 286941 452071 452072
Blocks: 445246
TreeView+ depends on / blocked
 
Reported: 2008-06-18 15:49 UTC by Tomas Hoger
Modified: 2019-09-29 12:24 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-29 09:57:52 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:0006 0 normal SHIPPED_LIVE Moderate: rhpki security and bug fix update 2009-01-15 09:50:42 UTC
Red Hat Product Errata RHSA-2009:0007 0 normal SHIPPED_LIVE Moderate: rhpki security and bug fix update 2009-01-29 09:31:12 UTC

Description Tomas Hoger 2008-06-18 15:49:22 UTC
It was discovered that Red Hat Certificate System may store plain text passwords
in multiple debug log files (such as UserDirEnrollment password or RA wizard
installer log).

This problem allows any local user to extract plain text passwords from the Red
Hat Certificate System debug log files.

Comment 2 Tomas Hoger 2009-01-15 09:44:59 UTC
Lifting embargo.

Comment 3 Red Hat Product Security 2009-01-29 09:57:52 UTC
This issue was addressed in:

Red Hat Certificate System:
  http://rhn.redhat.com/errata/RHSA-2009-0006.html
  http://rhn.redhat.com/errata/RHSA-2009-0007.html


Note You need to log in before you can comment on or make changes to this bug.